    .home #news .newsbox ul li a {
		display: block;
    }
    .home #news .newsbox ul li span {
		display: block;
		color: #333;
    }
    .home #news .newsbox ul li a span {
		display: inline;
		color: #333;
    }
    .home #news .newsbox ul li span.font-red {
		color:#ff3336;
    }
    .home #news .newsbox ul li span.font-bold{
		font-weight:bold;
    }
    .home #news .newsbox ul li span.icon-pdf {
		display: inline;
		color: #FF0004;
	}
	.home #operation .emergency ul li {
	    padding-left:2.2em;
	    text-indent:0;
		font-size: 1.6rem;
		margin-bottom: 1.2em;
		position: relative;
	}
	.home #operation .emergency ul li a{
	    display: block;
	}
	.home #operation .emergency ul li a:hover{
	    color: #4d4d4d;
	}
	.home #operation .emergency ul li span{
		font-weight:400;
	    display: block;
	    color: #4d4d4d;
	}
	.home #operation .emergency ul li a span{
		font-weight:400;
	    display: inline;
	    color: #4d4d4d;
	}
	.home #operation .emergency ul li span.font-red{
		color:#ff3336;
	}
	.home #operation .emergency ul li span.font-bold{
		font-weight:bold;
	}
	.home #operation .emergency ul li span.icon-pdf{
	    display: inline;
	    color: #FF0004;
	}
	.home #operation .emergency ul li > a:before,
	.home #operation .emergency ul li > span:before {
		font-family: 'icon' !important;
		speak: none;
		font-style: normal;
		font-weight: normal;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		position: absolute;
		font-size: 1.4rem;
		width: 1.6rem;
		left: 0;
		bottom: 0;
		top: -0.1em;
		color: #f43;
	}
	.home #operation .emergency ul li > a:before,
	.home #operation .emergency ul li > span:before  {
		content: '\e93f';
		font-size: 2.2rem;
	}
	
    /*テストサイト表示↓*/
    .caution-message{
		    background:#FF5544;
    }
    
    .caution-message div {
		   width:700px;
		   margin-left:auto;
		   margin-right:auto;
		   padding-top:30px;
		   padding-bottom:30px;
    }
    .caution-message div span {
		color:white;
		font-size:28px;
    }
    @media (max-width: 767px){
	    .caution-message div {
			   width:90%;
			   padding-top:230px;
	    }
	    .caution-message div span{
			font-size:18px;
	    }
    }
	.home #operation h1{
	    font-size: 20px;
	    margin: 0 20px 16px 0;
	    padding-top: 1px;
	    color: white;
	}
    /*テストサイト表示↑*/
    
    
        /*トップページツイッター枠*/
        
.home .twitter{
	padding: 20px;
	background: #FFFFFF;
	margin-top: 10px;
	overflow: hidden;
	text-align: left;
}
    
.home .twitter .twicon{
	float: left;
width: 3%;
}
.home .twitter .twtxt{
	float: right;
width: 97%;	
	padding-left: 1%;
}
.home .twitter .twtxt p{
    margin-bottom: 0px;
    line-height: 28px;
}
@media screen and (max-width:1024px){
    .home .twitter .twtxt p{
        line-height: inherit;
    }
}
@media screen and (max-width:768px){
	.home .twitter .twicon{
width: 7%;
	}
	.home .twitter .twtxt{
width: 93%;	
}
    
}

@media screen and (max-width:480px){
.home .twitter .twicon{
width: 12%;
	}
	.home .twitter .twtxt{
width: 88%;	
}
}



    
    